db-derby-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From MB <digital.disc...@gmail.com>
Subject Re: newbie: Eclipse Java EE 1.2.1 and Derby 10.5.3: DataSource invalid
Date Wed, 06 Jan 2010 00:02:15 GMT
Dag H. Wanvik said:

>this is an Eclipse issue as far as I can see: The Derby client driver
>is not on the classpath for some reason, so
>org.apache.derby.jdbc.ClientDriver cant be found. I suggest you ask
>some Eclipse experts.

Thanks, this is quite possible, but as far as I could gather the proper
JAR-file driver was on the classpath. But most likely I have made a
mistake somewhere. However, for now I moved to MySQL, where I had a
similar problem with the driver placed of my JRE extension folder, but
that problem I could resolve. I'll return to Derby later and reanalyze
the situation before I ask at the Eclipse forums.

It seems to me that Derby Embedded at the publication server could be a
very interesting solution for my current small scale web project. 

Thanks for your input.
/MB


Mime
View raw message